[Language]
menuFullScr=全屏	
menuRestore=恢复视窗							
menuStartRec=开始录像
menuCapPic=抓图
menuPlay=播放
menuStop=停止
menuStopRecord=停止录像
menuPause=暂停
menuFastFord=快进
menuFastBack=快退
menuSlow=慢放
menuFast=两倍快放
menuIncAudio=增大音量
menuAudio=声音
menuSilence=静音
menuDecAudio=减小音量
menuLang=语言
menuLangChs=简体中文
menuLangEng=英文
menuParSet=参数设置...
menuAbout=关于...
menuAVI=转AVI
wndtxtView=录像播放器
wndtxtCtlPanel=录像播放器
wndtxtParSet=参数设置
wndtxtSelPath=选择文件夹
wndtxtAbout=关于
wndtxtSnapshot=抓图预览
wndtxtAVI=转成AVI文件
ctlFileAsit=文件关联	
ctlFrmRate=播放帧率
ctlFrmSpan=帧率
ctlFixedFrm=固定播放帧率
ctlBright=亮度
ctlStaChaPath=保存路径
ctlBtnChaPath=改变路径
ctlBtnOK=确定
ctlBtnCancel=取消
ctlSelFldCap=请选择新的文件夹路径
ctlVersion=播放器版本
ctlCopyright=版权所有(C) 2009
ctlAudioEn=[有声]
ctlAudioNEn=[静音]
ctlRepeat=[循环播放]
ctlShuffle=[顺序播放]
ctlPicSaveAs=另存为:
ctlPicSaveOK=保存
ctlPicSaveCancel=关闭
ctlAviStaS=源文件
ctlAviStaT=目标文件
ctlAviBtnS=浏览
ctlAviBtnT=浏览
ctlAviBtnMake=转成AVI文件
tipFllScr=全屏
tipLoop=循环播放
tipShuffle=顺序播放
tipParSet=参数设置
tipAudio=有声
tipAudioDis=静音
tipAudDec=减小音量
tipAudInc=增大音量
tipMin=最小化
tipClose=退出
tipStaRec=开始录像
tipStop=停止
tipCapPic=抓图
tipPlay=播放
tipPause=暂停
tipFastFord=快进
tipFastBack=快退
tipSlow=慢放
tipFast=两倍快放
tipFrmFord=帧进
tipFrmBack=帧退
msgSavePicOK=保存成功！
msgFileExist=文件已存在，是否覆盖？
msgCanNotPlay=文件不能播放！
msgAviComplete=avi转换完成！